<html>
<head>
  <title></title>
</head>
<body bgcolor="#ffffff" onLoad="parent.draw_tree(); parent.set_location(<%category_id%>);">
  <script type="text/javascript">
    if (parent.tree != null) {
      <%instructions%>
      parent.tree.lookup(<%category_id%>).setExpanded(true);
    }
  </script>
</body>
</html>
